 "use strict";
 angular.module('monsart').directive('maFullHeight',[ '$window' ,function($window){
            return {
                restrict : 'A',
                link : function(scope, elem, attrs){
                    var w = angular.element($window);
                    var $elem = angular.element(elem);
                    
                    angular.element(document).ready(function () {
                        $elem.height($window.innerHeight);
                    });
                    
                    w.bind('resize',function () {
                       
                        $elem.css({
                            'height' : $window.innerHeight + 'px'
                        });
                    }); 
                }
            }
    }]);